
/* This CSS sets the default styles for the base components. */

/* ---------- Browser normalization ---------- */

* { outline: none; }

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: seperate;
    border-spacing: 0;
    clear: both;
}

fieldset,
img { border: 0; }

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul { list-style: none; }

caption,
th { text-align: left; }

q:before,
q:after { content: ''; }

abbr,
acronym {
    border: 0;
    border-bottom: 1px dotted #BBB;
    cursor: help;
}

html { overflow-y: scroll; }

body {
    background-color: #FFF;
    font: 83.33%/1.6em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

body.portal-popup {
    background: none;
    padding: 10px;
}

body.portal-iframe { padding: 0; }

body.html-editor {
    background: #FFF;
    color: #000;
}

blockquote,
ul,
ol,
dl { margin: 1em; }

ol,
ul,
dl { margin-left: 2em; }

ol li,
ul ol li { list-style: decimal outside; }

ul li,
ol ul li { list-style: disc outside; }

ul ul li { list-style-type: circle; }

ol ol li { list-style-type: upper-roman; }

dl dd { margin-left: 1em; }

th { font-weight: bold; }

caption {
    margin-bottom: 0.5em;
    text-align: center;
}

p { margin-bottom: 1em; }

/* ---------- Links ---------- */
    /*moved rule to custom.css since it was color/display only*/

/* ---------- Headers ---------- */

h1 { font-size: 1.8em; }

h2 { font-size: 1.6em; }

h3 { font-size: 1.4em; }

h1,
h2,
h3 {
    margin: 1em 0;
    line-height: 1.5;
}

h4,
h5,
h6 {
    font-size: 1.1em;
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong { font-weight: bold; }

/* ---------- Text formatting ---------- */

b,
strong,
dt { font-weight: bold; }

i,
em { font-style: italic; }

/************* 
 *  The <code> tag will NOT render properly in IE6, IE7 and FF2.
 *  The <pre class="brush: ____;"> tag will NOT render properly in FF2.
 *  The <pre> tag will render just fine in all of the above browsers.
 *  The modern versions (FF3+, IE8+) of the above browsers (plus Chrome and Safari)
 *  render all of the above tags just fine.
 *
 *  ### See additional rules at the bottom of shCore.css ###
 */
code,
pre {
    padding: 0;
    font-family: "Courier New", Courier, monospace;
    font-size: 12px;
    line-height: 24px;
    background-color: #F8F9FB;
    background-color: rgba(172, 192, 198, 0.1);
    color: #00F;
    white-space: pre-wrap;                 /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap;                /* Opera 4-6 */
    white-space: -o-pre-wrap;              /* Opera 7 */
    word-wrap: break-word;                 /* Internet Explorer 5.5+ */
}

code {
    line-height: 20px;
    padding: 1px 4px;
    border: 1px solid #e1e1e1;
}

.firefox2 code,
.firefox2 pre { overflow-x: auto;                      /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */ }

/*** The below widths must match the computed style width for <p> in the indicated column type ***/
.thirty code,
.thirty pre { width: 272px; }

.fifty code,
.fifty pre { width: 460px; }

.columns-3 .fifty code,
.columns-3 .fifty pre { width: 450px; }

.seventy code,
.seventy pre { width: 648px; }

.columns-1 code,
.columns-1 pre { width: 940px; }

/*** 22 less than the equivalent value above (due to faq padding and borders) ***/
.thirty .faq code,
.thirty .faq pre { width: 250px; }

.fifty .faq code,
.fifty .faq pre { width: 438px; }

.columns-3 .fifty .faq code,
.columns-3 .fifty .faq pre { width: 428px; }

.seventy .faq code,
.seventy .faq pre { width: 626px; }

.columns-1 .faq code,
.columns-1 .faq pre { width: 918px; }

/*************/

.important { font-weight: bold; }

/* ---------- Staging area ---------- */

body.staging {
    border: 10px solid #b21d1d;
    background-position: center 10px;
}

.portal-iframe.staging { border: none; }

/* ---------- Main content body ---------- */


/* ---------- Banner ---------- */

#banner .logo { margin: 0; }

.current-community { display: none; }

/* ---------- Alerts and popups ---------- */

.alert-background { background: #000; }

.popup-alert-notice {
    width:100%;
    padding: 0px 0px 0px 0px;
    background-color: #FFDDAA;
    border-bottom: #FF9900 solid 1px;
}

.popup-alert-warning {
    background-color: #b21d1d;
    border-bottom: #EAC1C1 solid 1px;
    color: #ffffff;
}

.popup-alert-warning,
.popup-alert-notice {
    text-align:center;
    font-size: 12px;
    line-height: 44px;
    text-shadow: none;
    padding-left: 50px;
    padding-right: -50px;
}

.ie .popup-alert-warning,
.ie .popup-alert-notice { position: absolute;  width: expression(document.body.scrollWidth + 'px');
}

.browser-upgrade {
    padding-left: 0px;
    background-color: #dfdaaf;
    background-image: none;
    color: black;
    border-bottom: #b21d1d dotted 2px;
    width: auto;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    text-align:center;
    z-index:9999;
}

div.popup-alert-notice input.popup-alert-close {
    background-color: #b21d1d;
    background-image: none;
    color: white;
    text-transform: uppercase;
    line-height: 12px;
    border: none;
    padding: 4px 6px;
    margin: 1px 6px;
}

.browser-upgrade a { font-weight: bold; }

/* ---------- Portal add content ---------- */

.portal-add-content {
    background: #FFF;
    text-align: left;
    z-index: 20;
}

.portal-add-content a { text-decoration: none; }

/* ---------- Portal tool tips ---------- 
 MOVED TO #TOOLTIP RULE IN CUSTOM.CSS  */

/* ---------- Loading animation ---------- */

.loading-animation {
    background: url(../images/progress_bar/loading_animation.gif) no-repeat top center;
    margin-top: 10px;
    padding-top: 40px;
    text-align: left;
}

/* ---------- Separator ---------- */

hr,
.separator {
    border-top: 1px dotted #BFBFBF;
    clear: both
}

/* ---------- Update Manager ---------- */

.update-available {
    margin-top: 10px;
    padding: 2px;
    text-align: left;
}
